{
  "id": 3089215,
  "name": "Sarah Kessell, appellee, v. Barrett Kessell, appellant",
  "name_abbreviation": "Kessell v. Kessell",
  "decision_date": "1923-03-17",
  "docket_number": "Gen. No. 28,830",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 465,
    "ocr_confidence": 0.514,
    "sha256": "fee702541459c0dd92b36d4cf0c5959c421f3ec21ca794abd372ee19d6f5a035",
    "simhash": "1:1552128d522c9608",
    "word_count": 73
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sarah Kessell, appellee, v. Barrett Kessell, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "B. M. Shaffner, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Sarah Kessell, appellee, v. Barrett Kessell, appellant.\nGen. No. 28,830.\nWife\u2019s action for divorce. Judgment for complainant. Appeal from the Superior Court of Cook county; the Hon. Thomas J. Lynch, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 17, 1923.\nB. M. Shaffner, for appellant. No appearance for appellee."
  },
  "file_name": "0644-03",
  "first_page_order": 672,
  "last_page_order": 672
}
